ros-humble-pmb2-navigation (4.1.1-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 05 Aug 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.1.0-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 05 Aug 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.23-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 11 Jul 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.22-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 08 Jul 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.21-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 30 Jun 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.20-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 24 Jun 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.19-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 17 Jun 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.18-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 02 Jun 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.17-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 28 May 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.16-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 08 May 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.15-2bookworm) bookworm; urgency=high

  * Merge branch 'abr/feat/deprecate-maps' into 'humble-devel'
    deprecate pmb2_maps
    See merge request robots/pmb2_navigation!84
  * deprecated pmb2_maps
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 28 Apr 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.14-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 22 Apr 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.13-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 10 Apr 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.12-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 12 Feb 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.11-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 11 Feb 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.10-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 01 Feb 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.9-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 17 Dec 2023 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.8-2bookworm) bookworm; urgency=high

  * Add website tag
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 13 Nov 2023 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.7-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 06 Nov 2023 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.6-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 19 Sep 2023 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.5-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 15 Jun 2023 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.4-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 27 Apr 2023 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.3-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 13 Apr 2023 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.2-2bookworm) bookworm; urgency=high

  * Merge branch 'laser_migration' into 'humble-devel'
    Migrate laser_sensors
    See merge request robots/pmb2_navigation!66
  * removed commented deps
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 04 Apr 2023 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.1-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 02 Apr 2023 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.0-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 14 Dec 2022 16:00:00 -0000

ros-humble-pmb2-navigation (3.0.2-2bookworm) bookworm; urgency=high

  * Merge branch 'update_copyright' into 'humble-devel'
    Update copyright
    See merge request robots/pmb2_navigation!56
  * update package format
  * Merge branch 'update_maintainers' into 'humble-devel'
    Update maintainers
    See merge request robots/pmb2_navigation!55
  * update maintainers
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 20 Oct 2022 16:00:00 -0000

ros-humble-pmb2-navigation (3.0.1-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 13 Jul 2021 16:00:00 -0000

ros-humble-pmb2-navigation (3.0.0-2bookworm) bookworm; urgency=high

  * Comment dependencies pending to be migrated to ROS2
  * Migrate pmb2_navigation to ros2
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 11 Jul 2021 16:00:00 -0000

ros-humble-pmb2-navigation (2.0.8-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 29 Jul 2020 16:00:00 -0000

ros-humble-pmb2-navigation (2.0.7-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 01 Jul 2020 16:00:00 -0000

ros-humble-pmb2-navigation (2.0.6-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 01 Apr 2020 16:00:00 -0000

ros-humble-pmb2-navigation (2.0.5-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 21 Nov 2019 16:00:00 -0000

ros-humble-pmb2-navigation (2.0.4-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 30 Sep 2019 16:00:00 -0000

ros-humble-pmb2-navigation (2.0.3-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 22 Sep 2019 16:00:00 -0000

ros-humble-pmb2-navigation (2.0.2-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 17 Sep 2019 16:00:00 -0000

ros-humble-pmb2-navigation (2.0.1-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 18 Jul 2019 16:00:00 -0000

ros-humble-pmb2-navigation (2.0.0-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 16 Jun 2019 16:00:00 -0000

ros-humble-pmb2-navigation (1.0.6-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 19 May 2019 16:00:00 -0000

ros-humble-pmb2-navigation (1.0.5-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 05 May 2019 16:00:00 -0000

ros-humble-pmb2-navigation (1.0.4-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 21 Mar 2019 16:00:00 -0000

ros-humble-pmb2-navigation (1.0.3-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 24 Jan 2019 16:00:00 -0000

ros-humble-pmb2-navigation (1.0.2-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 16 Jan 2019 16:00:00 -0000

ros-humble-pmb2-navigation (1.0.1-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 14 Jan 2019 16:00:00 -0000

ros-humble-pmb2-navigation (1.0.0-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 18 Dec 2018 16:00:00 -0000

ros-humble-pmb2-navigation (0.13.17-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 18 Dec 2018 16:00:00 -0000

ros-humble-pmb2-navigation (0.13.16-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 20 Nov 2018 16:00:00 -0000

ros-humble-pmb2-navigation (0.13.15-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 19 Oct 2018 16:00:00 -0000

ros-humble-pmb2-navigation (0.13.14-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 02 Oct 2018 16:00:00 -0000

ros-humble-pmb2-navigation (0.13.13-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 27 Sep 2018 16:00:00 -0000

ros-humble-pmb2-navigation (0.13.12-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 25 Sep 2018 16:00:00 -0000

ros-humble-pmb2-navigation (0.13.11-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 25 Sep 2018 16:00:00 -0000

ros-humble-pmb2-navigation (0.13.10-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 16 Sep 2018 16:00:00 -0000

ros-humble-pmb2-navigation (0.13.9-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 21 Jun 2018 16:00:00 -0000

ros-humble-pmb2-navigation (0.13.8-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 16 May 2018 16:00:00 -0000

ros-humble-pmb2-navigation (0.13.7-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 14 May 2018 16:00:00 -0000

ros-humble-pmb2-navigation (0.13.6-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 23 Apr 2018 16:00:00 -0000

ros-humble-pmb2-navigation (0.13.5-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 16 Apr 2018 16:00:00 -0000

ros-humble-pmb2-navigation (0.13.4-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 11 Apr 2018 16:00:00 -0000

ros-humble-pmb2-navigation (0.13.3-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 05 Apr 2018 16:00:00 -0000

ros-humble-pmb2-navigation (0.13.2-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 07 Mar 2018 16:00:00 -0000

ros-humble-pmb2-navigation (0.13.1-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 14 Feb 2018 16:00:00 -0000

ros-humble-pmb2-navigation (0.13.0-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 31 Jan 2018 16:00:00 -0000

ros-humble-pmb2-navigation (0.12.0-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 16 Oct 2017 16:00:00 -0000

ros-humble-pmb2-navigation (0.11.10-2bookworm) bookworm; urgency=high

  * normalized package.xml for all packages
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 26 Sep 2017 16:00:00 -0000

ros-humble-pmb2-navigation (0.11.9-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 18 Sep 2017 16:00:00 -0000

ros-humble-pmb2-navigation (0.11.8-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 17 Sep 2017 16:00:00 -0000

ros-humble-pmb2-navigation (0.11.7-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 07 Aug 2017 16:00:00 -0000

ros-humble-pmb2-navigation (0.11.6-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 02 Jul 2017 16:00:00 -0000

ros-humble-pmb2-navigation (0.11.5-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 29 Jun 2017 16:00:00 -0000

ros-humble-pmb2-navigation (0.11.4-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 29 Jun 2017 16:00:00 -0000

ros-humble-pmb2-navigation (0.11.3-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 31 May 2017 16:00:00 -0000

ros-humble-pmb2-navigation (0.11.2-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 24 Apr 2017 16:00:00 -0000

ros-humble-pmb2-navigation (0.11.1-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 21 Apr 2017 16:00:00 -0000

ros-humble-pmb2-navigation (0.11.0-2bookworm) bookworm; urgency=high

  * 0.10.4
  * changelogs
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 27 Feb 2017 16:00:00 -0000

ros-humble-pmb2-navigation (0.10.4-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 27 Feb 2017 16:00:00 -0000

ros-humble-pmb2-navigation (0.10.3-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 23 Feb 2017 16:00:00 -0000

ros-humble-pmb2-navigation (0.10.2-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 22 Feb 2017 16:00:00 -0000

ros-humble-pmb2-navigation (0.10.1-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 22 Feb 2017 16:00:00 -0000

ros-humble-pmb2-navigation (0.10.0-2bookworm) bookworm; urgency=high

  * update maintainer
  * Contributors: Jeremie Deray

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 14 Mar 2016 16:00:00 -0000

ros-humble-pmb2-navigation (0.9.15-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 09 Mar 2016 16:00:00 -0000

ros-humble-pmb2-navigation (0.9.14-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 01 Mar 2016 16:00:00 -0000

ros-humble-pmb2-navigation (0.9.13-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Feb 2016 16:00:00 -0000

ros-humble-pmb2-navigation (0.9.12-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Feb 2016 16:00:00 -0000

ros-humble-pmb2-navigation (0.9.11-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 08 Feb 2016 16:00:00 -0000

ros-humble-pmb2-navigation (0.9.10-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 08 Feb 2016 16:00:00 -0000

ros-humble-pmb2-navigation (0.9.9-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 25 Oct 2015 16:00:00 -0000

ros-humble-pmb2-navigation (0.9.8-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 30 Sep 2015 16:00:00 -0000

ros-humble-pmb2-navigation (0.9.7-2bookworm) bookworm; urgency=high

  * Replace ant -> pmb2
  * Rename files
  * Contributors: Enrique Fernandez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 01 Feb 2015 16:00:00 -0000


